
//Plugin jQuery NotifIt
//https://github.com/naoxink/notifIt

// Boîte de message d'erreur
function jAlert(message) {
    notif({
        type: "error",
        msg: message,
        position: "center",
        width: "all",
        height: 60,
        autohide: true
    });
}

function jMessage(message) {
    notif({
        type: "info",
        msg: message,
        width: 500,
        height: 60,
        position: "center"
    });
}